Lua's Korean Locale Fix 1.1.0

Download any EFT version outside of its official way can get you banned.
If we find out that you downloaded EFT on a pirate website you'll be banned without further informations.

You need to own the game and keep it installed on your computer to play AKI.
Backup Escape From Tarkov 0.12.11.7.15261
2.0.* mods aren't working on 2.1.0.

Add Korean locale to menu

This mod is no longer needed since Aki 2.1.1 release


This is a fix for missing Korean locale in Aki 2.1.0 only

  • you can also fix this isue with EFT Client. but still this way is more handy

    감사합니다.

    Like 1